<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xml:lang="hr" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd" xmlns:tp="http://xbrl.org/2016/taxonomy-package">
  <tp:identifier>http://ciakgrupadd.com/xbrl/2025</tp:identifier>
  <tp:name>ciakgrupadd XBRL Taxonomy</tp:name>
  <tp:description>Taxonomy for ESEF reporting</tp:description>
  <tp:version>Final</tp:version>
  <tp:publisher>ciakgrupadd</tp:publisher>
  <tp:publisherURL>http://ciakgrupadd.com/</tp:publisherURL>
  <tp:publisherCountry>HR</tp:publisherCountry>
  <tp:publicationDate>2025-12-31</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>ciakgrupadd XBRL Taxonomy Entry point</tp:name>
      <tp:description>Entry point to be used to load ciakgrupadd XBRL Taxonomy and Annual Report for 2025</tp:description>
      <tp:entryPointDocument href="http://ciakgrupadd.com/xbrl/2025/ciakgrupadd-2025-12-31.xsd" />
      <tp:languages>
        <tp:language>hr</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>